=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/kmail-account-wizard-([\d.]+).tar.xz
