## kmail-account-wizard 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
-set(KDEPIM_VERSION_NUMBER "5.7.3")
+set(KDEPIM_VERSION_NUMBER "5.9.3")
 cmake_minimum_required(VERSION 3.1)
 project(kmail-account-wizard VERSION ${KDEPIM_VERSION_NUMBER})
 
 
 set(LIBRARY_NAMELINK LIBRARY NAMELINK_SKIP)
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
@@ -28,7 +28,7 @@
 include(ECMQtDeclareLoggingCategory)
 include(ECMCoverageOption)
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -37,22 +37,22 @@
 
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
-set(AKONADI_MIMELIB_VERSION "5.7.3")
-set(IDENTITYMANAGEMENT_LIB_VERSION "5.7.3")
-set(KLDAP_LIB_VERSION "5.7.3")
-set(KMAILTRANSPORT_LIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
-set(KIMAP_LIB_VERSION "5.7.3")
-set(AKONADI_MIMELIB_VERSION "5.7.3")
+set(AKONADI_MIMELIB_VERSION "5.9.3")
+set(IDENTITYMANAGEMENT_LIB_VERSION "5.9.3")
+set(KLDAP_LIB_VERSION "5.9.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
+set(KIMAP_LIB_VERSION "5.9.3")
+set(AKONADI_MIMELIB_VERSION "5.9.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED Widgets Xml DBus Test)
-set(PIMCOMMON_LIB_VERSION_LIB "5.7.3")
-set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
-set(LIBKLEO_LIB_VERSION_LIB "5.7.3")
+set(PIMCOMMON_LIB_VERSION_LIB "5.9.3")
+set(LIBKDEPIM_LIB_VERSION_LIB "5.9.3")
+set(LIBKLEO_LIB_VERSION_LIB "5.9.3")
 
 # Find KF5 package
 find_package(KF5Wallet ${KF5_VERSION} CONFIG REQUIRED)
@@ -88,7 +88,7 @@
 find_package(KF5Kross ${KF5_VERSION} CONFIG REQUIRED)
 find_package(KF5NewStuff ${KF5_VERSION} CONFIG REQUIRED)
 
-set( SharedMimeInfo_MINIMUM_VERSION "1.0" )
+set( SharedMimeInfo_MINIMUM_VERSION "1.3" )
 find_package(SharedMimeInfo ${SharedMimeInfo_MINIMUM_VERSION} REQUIRED)
 
 add_definitions(-DQT_NO_CAST_FROM_ASCII)
